<!-- Hello stranger, glad you're looking under the hood. You're a lovely person, please continue <3 -->
<!-- Just to make it easier for you, the sources are open source. -->
<!-- https://gitlab.com/rtraceio/web/hexo-theme-eptixdark -->
<!-- Have a nice day, and greetings, Ruffy -->

<!DOCTYPE html>
<html lang="{{ config.language }}" prefix="og: https://ogp.me/ns#; article: https://ogp.me/ns/article#">
	<head>
		{% if config.debug == true %}
		<meta http-equiv="refresh" content="10">
		{% endif %}
		
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">

		<link rel="apple-touch-icon" href="/img/rtraceio-128x128.png">
		<link rel="shortcut icon" type="image/x-icon" href="/img/rtraceio-32x32.png">

		{% if config.pwa === true %}
		<link rel="manifest" href="/manifest.json">
		<link rel="canonical" href="{{ full_url_for(page.path) }}" />
		<script src="/dist/scripts/lib/pwa.js"></script>
		{% endif %}

		<title>{% block title %}{% endblock %}</title>
		{% include '../_partial/seometa.njk' %}

		{% block opengraphmeta %}{% endblock %}
		{% block twittercard %}{% endblock %}

		<link rel="stylesheet" href="/dist/styles/layout.css">
		<link rel="stylesheet" href="/fonts/Montserrat/Montserrat.css">

		<!-- Optimize Page-Load by Preloading Fonts -->
		<link rel="preload" crossOrigin="anonymous" href="/fonts/Montserrat/Montserrat-Medium.woff2" as="font" type="font/woff2">
		<link rel="preload" crossOrigin="anonymous" href="/fonts/Montserrat/Montserrat-Regular.woff2" as="font" type="font/woff2">
		<link rel="preload" crossOrigin="anonymous" href="/fonts/Montserrat/Montserrat-SemiBold.woff2" as="font" type="font/woff2">

		{% block stylesheets %}{% endblock %}

		{% if config.plausible %}
			<script defer data-api="/api/event" data-domain="{{ config.domain }}" src="/js/plausible.js"></script>
		{% endif %}

		{% if config.feed.enable %}
			{% include '../_partial/feed.njk' %}
		{% endif %}
	</head>

	<body>
		{% include '../_partial/header.njk' %}

		<main>
			{% include '../_partial/background.njk' %}
			{% block main %}{% endblock %}
		</main>
		
		{% include '../_partial/footer.njk' %}
		
		<!-- JS -->
		{% block scripts %}{% endblock %}

		<script src="/dist/scripts/background.js"></script>
	</body>
</html>
